<!DOCTYPE html>
<html>
    <head>
        <title>Horario</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
        <link rel="stylesheet" href="../estilos/horario.css">
    </head>
    <body class="letra">
        <table class="tabla">
            <tr>
                <th class="titulo dias_horas" colspan="6">2 SMX-A</th>
            </tr>
            <tr>
                <td class="dias dias_horas">Horas</td>
                <td class="dias dias_horas">Lunes</td>
                <td class="dias dias_horas">Martes</td>
                <td class="dias dias_horas">Miércoles</td>
                <td class="dias dias_horas">Jueves</td>
                <td class="dias dias_horas">Viernes</td>
            </tr>
            <tr>
                <td class="horas1 dias_horas">7:50 <br> 8:55</td>
                <td class="ING td" rowspan="2">INGLÉS</td>
                <td class="SGI td">SGI</td>
                <td class="APW td" rowspan="2">APW</td>
                <td class="SEX td" rowspan="2">SXI</td>
                <td class="SGI td"rowspan="2">SGI</td>
            </tr>
            <tr>
                <td class="horas1 dias_horas">8:55 <br>9:50</td>
                <td class="EIE td">EIE</td>
            </tr>
            <tr>
                <td class="horas1 dias_horas">9:50<br>10:45</td>
                <td class="SEX td">SXI</td>
                <td class="SOX td">SOX</td>
                <td class="SEX td">SXI</td>
                <td class="SOX td">SOX</td>
                <td class="SOX td">SOX</td>
            </tr>
            <tr>
                <td class="horas1 dias_horas">10:45<br>11:45</td>
                <th class="td" colspan="5">PATIO</th>
            </tr>
            <tr>
                <td class="horas1 dias_horas">11:15<br>11:10</td>
                <td class="SEX td">SXI</td>
                <td class="SOX td">SOX</td>
                <td class="SEX td">SXI</td>
                <td class="SOX td">SOX</td>
                <td class="SOX td">SOX</td>
            </tr>
            <tr>
                <td class="horas1 dias_horas">12:05<br>13:05</td>
                <td class="SGI td" rowspan="2">SGI</td>
                <td class="SEX td" rowspan="2">SXI</td>
                <td class="SOX td" rowspan="2">SOX</td>
                <td class="APW td" rowspan="2">APW</td>
                <td class="EIE td" rowspan="2">EIE</td>
            </tr>
            <tr>
                <td class="horas1 dias_horas">13:05<br>13:50</td>
            </tr>
            <tr>
                <td class="modulo td">Total</td>
                <td colspan="2" class="modulo td">Profesores/as</td>
                <td colspan="3" class="modulo td">Módulo</td>
            </tr>
            <tr>
                <td class="total dias_horas">2</td>
                <td colspan="2" class="profesores td">BELLVER, ANNA</td>
                <td colspan="3" class="ING td">INGLES (ING)</td>
            </tr>
            <tr>
                <td class="total dias_horas">5</td>
                <td colspan="2" class="profesores td">MARTÍ, MAITE</td>
                <td colspan="3" class="SGI td">SEGURIDAD INF (SGI)</td>
            </tr>
            <tr>
                <td class="total dias_horas">4</td>
                <td colspan="2" class="profesores td">MICÓ, ESPERANZA</td>
                <td colspan="3" class="APW td">APP WEB (APW)</td>
            </tr>
            <tr>
                <td class="total dias_horas">8</td>
                <td colspan="2" class="profesores td">PALOMARES, AMADOR</td>
                <td colspan="3" class="SOX td">SIST.OPER.RED (SOX)</td>
            </tr>
            <tr>
                <td class="total dias_horas">3</td>
                <td colspan="2" class="profesores td">SANJUAN, Mª ANTONIA</td>
                <td colspan="3" class="EIE td">EMPRESA E INICIATIVA EMPRENDEDORA (EIE)</td>
            </tr>
            <tr>
                <td class="total dias_horas">8</td>
                <td colspan="2" class="profesores td"><b>VIDAL, GUILLERMO</b></td>
                <td colspan="3" class="SEX td">SERVICIOS EN RED (SXI)</td>
            </tr>
        </table>
        <p style="text-align: center"><a href="listas.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a> <a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a><a href="menus.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
    </body>
</html>